Skip to main content
GET
Current funding and borrowing rates

Path Parameters

chain
enum<string>
required
Available options:
arbitrum,
base,
polygon,
megaeth,
arbitrum-sepolia
Example:

"arbitrum"

symbol
string
required

Market symbol. BTC-USD and BTC%2FUSD are both accepted.

Example:

"BTC-USD"

Response

Hourly rates and open interest

fundingRateLongHourly
string | null
required

Percent per hour paid by longs (negative means received).

Pattern: ^-?(?:0|[1-9]\d*)(?:\.\d+)?$
Example:

"0.5"

fundingRateShortHourly
string | null
required

Decimal number encoded as a string to preserve precision.

Pattern: ^-?(?:0|[1-9]\d*)(?:\.\d+)?$
Example:

"0.5"

borrowingRateHourly
string | null
required

Decimal number encoded as a string to preserve precision.

Pattern: ^-?(?:0|[1-9]\d*)(?:\.\d+)?$
Example:

"0.5"

openInterestLongUsd
string
required

Decimal number encoded as a string to preserve precision.

Pattern: ^-?(?:0|[1-9]\d*)(?:\.\d+)?$
Example:

"0.5"

openInterestShortUsd
string
required

Decimal number encoded as a string to preserve precision.

Pattern: ^-?(?:0|[1-9]\d*)(?:\.\d+)?$
Example:

"0.5"

skewUsd
string
required

Decimal number encoded as a string to preserve precision.

Pattern: ^-?(?:0|[1-9]\d*)(?:\.\d+)?$
Example:

"0.5"

market
string
required

Gains market symbol, <base>/<quote>.

Pattern: ^[A-Z0-9.]{1,15}\/[A-Z0-9]{1,10}$
Example:

"BTC/USD"